﻿.mk-video-color-mask,.mk-video-mask{z-index:3}
.mk-video-color-mask{opacity:.7}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.float-left {
  float: left !important;
}

.slider{ list-style:none;  margin:0; padding:0; position:relative; z-index:3}

.slider li{height:448px; position:absolute; display:none; width:100%}

.slider .center a { width:100%; height:418px; display:inline-block; }



.slider-intern{ height:200px; width:100%; background-position:center center; background-repeat:no-repeat; background-color: #20252F; }
.cmn-recruit-item{padding:66px 4.03%;background:#fff}
.cmn-recruit-item-interview{background:#f5f5f5}
.cmn-recruit-item-interview .cmn-recruit-title{border:none}
.cmn-recruit-item-interview .cmn-recruit-content-block{-ms-flex-pack:end;justify-content:flex-end}
.cmn-recruit-list__interview-more .cmn-recruit-item{background:#f5f5f5}

#logo a,.nav li a,.nav_btn{color: #ffffff;}

#logo a:hover,.nav li a:hover{color:#FFFF00;}

.nav li ul.sub-menu li a{color: #ffff00;}
.item-list ul li.last{border-bottom:none;}
#forum .last-reply{font-size:12px;}
.one-half.last,.one-third.last,.two-third.last,.one-fourth.last,.three-fourth.last{margin-right:0px}
.one-half.last,.one-third.last,.two-third.last,.one-fourth.last,.three-fourth.last,.one-fourth.widget-4,.one-fourth.widget-8,.one-fourth.widget-12{margin-right:0px;}

#homebgtop{
background: none;
}


#homebgtop #nav li.homelink a{color:#03ABCF;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-9{width:75%}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}


.member .sign_in,
.member .register {
	display: inline-block;
}

  

  .awesome-bar {
    display: block;
    
    transition: top 800ms ease 0s;
    width: 100%;
    z-index: 999;
}

.awesome-bar.show {
    backface-visibility: hidden;
    top: 0;
    transform: translateZ(0px);
}

.awesome-bar p {
  margin-bottom: 0;
  font-weight: bold;
  font-size: 13px;
  font-size: 0.8125rem;
}

.awesome-bar .awesome-bar_close {
  top: 10px;
}



.infinite-navigation .sf-menu{ display: inline-block; line-height: 1.7; text-align: left; margin-bottom: 0px; }







.sf-menu{ list-style: none; margin-left: 0px; }

 
#breadcrumbs { 
	padding: 0 0 0.2em 0;
	font: bold .8em Arial, Arial, Sans-Serif; 
	color: #666;
	height: 15px;
	margin-top: 0px;
	margin-bottom: 5px;
}

	
a.readon, .readmore a, .module_round_box-lightgrayhighlight h3 .s5_h3_inner, .module_round_box-darkgrayhighlight h3 .s5_h3_inner, .module_round_box-noborders h3, #s5_accordion_menu h3.s5_am_toggler, .module_round_box-highlight2 .s5_mod_h3_outer h3  {
	border-top:1px solid rgba(255, 255, 255, .8);
	background: #4b6285; 
	background: -moz-linear-gradient(top, #374e71 0%, #1E3558 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#374e71), color-stop(100%,#1E3558)); 
	background: -webkit-linear-gradient(top, #374e71 0%,#1E3558 100%); 
	background: -o-linear-gradient(top, #374e71 0%,#1E3558 100%); 
	background: -ms-linear-gradient(top, #374e71 0%,#1E3558 100%); 
	background: linear-gradient(to bottom, #374e71 0%,#1E3558 100%) ; 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#374e71', endColorstr='#1E3558',GradientType=0 ); }

.post-meta .post-category { float: left; margin-right: 20px; }

.kk-star-ratings .kksr-legend .kksr-title {
	display: none;
}

#maincontainer{padding-top:60px;}
